#include<stdio.h>
int main()
{
	int i, x, y;
	printf ("2 adade vorodi ra be tartib vared konid : ");
	scanf("%d %d", &x, &y);
	for(i = x; i > 0; i--)
		if(x % i == 0 && y % i == 0)
			break;
	printf("bozorgtarin maghsum alayh moshtarak = %d\n", i);
	getch();
}

